A:hover{color:blue} 
A:link{color:#CC0000} 
A:visited{color:#CC0000}
A:hover{color:blue}
A.sort:hover{color:#000000} 
A.sort:link{color:#000000}
A.sort:visited{color:#000000}
A.sort:active{color:#000000}
A.cancel_SN:hover{color:#0000FF} 
A.cancel_SN:link{color:#0000FF} 
A.cancel_SN:visited{color:#0000FF} 
A.cancel_SN:active{color:#0000FF}
A.login_SN:hover{color:#FFFFFF} 
A.login_SN:link{color:#FFFFFF} 
A.login_SN:visited{color:#FFFFFF} 
A.login_SN:active{color:#FFFFFF}
 
BODY, TD, TH  {
	font-size : 8pt;
	font-family : "Times New Roman", Times, serif;
	font-weight: normal;
}
.xxlargeTMR {
	font-size: 16pt;
	font-weight: normal;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.xxlargeTMR_Bold {
	font-size: 16pt;
	font-weight: bold;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.xlargeTMR {
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.xlargeTMR_Bold {
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.largeTMR {
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.largeTMR_Bold {
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.smallTMR {
	font-size: 8pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
}
.smallTMR_Bold {
	font-size: 8pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
}
.xlargeARL {
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.xlargeARL_Bold{
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.largeARL {
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.largeARL_Bold{
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.smallARL {
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.smallARL_Bold{
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.xsmallARL{
	font-size: 7pt;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.xsmallARL_Bold{
	font-size: 7pt;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.xlargeVER {
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.xlargeVER_Bold{
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.largeVER {
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.largeVER_Bold{
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallVER {
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallVER_Bold{
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.xsmallVER {
	font-size: 7pt;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.xsmallVER_Bold{
	font-size: 7pt;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h1 { font-size: 10pt; }
.listprice { font-family: arial,verdana,helvetica,sans-serif; text-decoration: line-through; }
.white { color: #ffffff; }
.red{ color: #CC0000; }
